Daemon Power

The NetBSD Packages Collection: math/abs

Brief description of the package:
Free spreadsheet with graphical user interface

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://home.scarlet.be/~pin01858/abs.html.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "math/abs" directory. The current source version of the package is "abs-0.8nb2". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for math/abs :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: libXpm>=3.5.4.2 x11-links>=1.04 osabi-NetBSD-7.0.1 cwrappers>=20150314 xproto>=7.0.9 .

This package requires the following package(s) to run: libXpm>=3.5.4.2 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:abs-0.8nb2.tgz(NetBSD 7.0)
alpha:abs-0.8nb2.tgz(NetBSD 7.0)
alpha:abs-0.8nb2.tgz(NetBSD 7.0)
arm:abs-0.8nb2.tgz(NetBSD 6.1_STABLE)
earm:abs-0.8nb2.tgz(NetBSD 7.0)
earmv6hf:abs-0.8nb2.tgz(NetBSD 7.0)
earmv6hf:abs-0.8nb2.tgz(NetBSD 7.0)
earmv6hf:abs-0.8nb2.tgz(NetBSD 7.0)
earmv6hf:abs-0.8nb2.tgz(NetBSD 7.0)
earmv7hf:abs-0.8nb2.tgz(NetBSD 7.0)
earmv7hf:abs-0.8nb2.tgz(NetBSD 7.0)
i386:abs-0.8nb2.tgz(MirBSD 10)
i386:abs-0.8nb2.tgz(NetBSD 6.0)
i386:abs-0.8nb2.tgz(NetBSD 6.0)
i386:abs-0.8nb2.tgz(NetBSD 6.0)
i386:abs-0.8nb2.tgz(NetBSD 6.0)
i386:abs-0.8nb2.tgz(NetBSD 6.0)
i386:abs-0.8nb2.tgz(NetBSD 6.0)
i386:abs-0.8nb2.tgz(NetBSD 6.1)
i386:abs-0.8nb2.tgz(NetBSD 6.1)
i386:abs-0.8nb2.tgz(NetBSD 6.1)
i386:abs-0.8nb2.tgz(NetBSD 6.1)
i386:abs-0.8nb2.tgz(NetBSD 6.1)
i386:abs-0.8nb2.tgz(NetBSD 7.0)
i386:abs-0.8nb2.tgz(NetBSD 7.0.0_PATCH)
i386:abs-0.8nb2.tgz(NetBSD 7.0)
i386:abs-0.8nb2.tgz(NetBSD 7.0)
i386:abs-0.8nb2.tgz(NetBSD 7.0)
i386:abs-0.8nb2.tgz(QNX 6.5.0)
powerpc:abs-0.8nb2.tgz(NetBSD 6.0)
powerpc:abs-0.8nb2.tgz(NetBSD 6.0)
powerpc:abs-0.8nb2.tgz(NetBSD 6.1)
powerpc:abs-0.8nb2.tgz(NetBSD 6.1)
powerpc:abs-0.8nb2.tgz(NetBSD 7.0)
powerpc:abs-0.8nb2.tgz(NetBSD 7.0)
powerpc:abs-0.8nb2.tgz(NetBSD 7.1)
sparc64:abs-0.8nb2.tgz(NetBSD 6.1_STABLE)
sparc64:abs-0.8nb2.tgz(NetBSD 7.0)
sparc64:abs-0.8nb2.tgz(NetBSD 7.0)
sparc64:abs-0.8nb2.tgz(NetBSD 7.0)
sparc:abs-0.8nb2.tgz(NetBSD 6.0)
sparc:abs-0.8nb2.tgz(NetBSD 6.0)
x86_64:abs-0.8nb2.tgz(NetBSD 6.0)
x86_64:abs-0.8nb2.tgz(NetBSD 6.0)
x86_64:abs-0.8nb2.tgz(NetBSD 6.0)
x86_64:abs-0.8nb2.tgz(NetBSD 6.0)
x86_64:abs-0.8nb2.tgz(NetBSD 6.0)
x86_64:abs-0.8nb2.tgz(NetBSD 6.1)
x86_64:abs-0.8nb2.tgz(NetBSD 6.1)
x86_64:abs-0.8nb2.tgz(NetBSD 6.1)
x86_64:abs-0.8nb2.tgz(NetBSD 6.1)
x86_64:abs-0.8nb2.tgz(NetBSD 7.0)
x86_64:abs-0.8nb2.tgz(NetBSD 7.0.0_PATCH)
x86_64:abs-0.8nb2.tgz(NetBSD 7.0)
x86_64:abs-0.8nb2.tgz(NetBSD 7.0)
x86_64:abs-0.8nb2.tgz(NetBSD 7.0)
x86_64:abs-0.8nb2.tgz(NetBSD 7.0.1_PATCH)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]